<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-06 16:22" VERSION="21.15" COREVER="1.0" CODENAME="FWTDIVT" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="15984" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" SOURCEPATH="vista" CHECK="06BB83B3BBB84D7686E65A0579ED8D45" RUNOS="8" RPSIZE="8613">rfwtdi.sys</ITEM>
    </FILES>
</COMPONENT>
<!--AC6BAF562F861D8EBF7AD54DA1A4415D-->